.box {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 6px;
}
.grid-1 {
    display: grid;
    background-color: #ffb2b2;
}
.grid-2 {
    display: grid;
    background-color: #009900;
}